Package: org.grails.plugins.codecs

## [Java] Class CodecsConfiguration

- org.grails.plugins.codecs.CodecsConfiguration

-     @io.micronaut.context.annotation.Factory
      public class CodecsConfiguration

  Beans for Codecs

  Authors:
    graemerocher
  Since:
    4.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public CodecLookup` | `codecLookup(GrailsApplication grailsApplication)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### @org.springframework.context.annotation.Bean("codecLookup") @org.springframework.context.annotation.Primary public CodecLookup codecLookup(GrailsApplication grailsApplication)